﻿
.index_header {
    background: url("../images/index_bg.png") no-repeat center top;
    height: 390px;
}

.index_logo {
    width: 183px;
    /*height: 50px;*/
}

.index_nav ul li {
    height: 50px;
    line-height: 50px;
    font-size: 14px;
    float: left;
}

    .index_nav ul li a {
        font-size: 14px;
        color: #fff;
    }

    .index_nav ul li a {
        font-size: 14px;
        color: #fff;
    }

        .index_nav ul li a:hover {
            text-decoration: underline;
        }



    .index_nav ul li span {
        padding: 0 20px;
    }

/*.index_nav ul li.middle{
    line-height: 46px;
}*/



.header_tit {
    height: 160px;
    font-size: 48px;
    line-height: 160px;
    letter-spacing: 35px;
}

.header_search {
    margin-top: 50px;
}



.search_nav {
    margin-bottom: 15px;
}

    .search_nav ul {
        width: 360px;
        height: 35px;
    }

        .search_nav ul li {
            width: 100px;
            height: 35px;
            position: relative;
            margin: 0 10px;
            float: left;
            line-height: 35px;
            cursor: pointer;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            border-radius: 5px;
            font-size: 16px;
        }

            .search_nav ul li:hover {
                color: #448aff;
                background: #fff;
            }

            .search_nav ul li.cur {
                background: #fff;
                color: #448aff;
            }

                .search_nav ul li.cur::after {
                    content: '';
                    width: 0;
                    height: 0;
                    border: 8px solid transparent;
                    border-top-color: #fff;
                    position: absolute;
                    bottom: -15px;
                    left: 50%;
                    margin-left: -8px;
                }

.header-ipt-box {
    height: 50px;
}

.header_ipt {
    height: 50px;
    overflow: hidden;
    line-height: 50px;
    width: 800px;
    margin: 0 auto;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    display: none;
    background: #fff;
}

    .header_ipt input {
        width: 649px;
        height: 50px;
        padding-left: 30px;
        border: none;
        font-size: 16px;
        border-right: 1px solid #f2f2f2;
    }

    .header_ipt button {
        width: 120px;
        height: 50px;
        font-size: 18px;
        cursor: pointer;
        background: #ff4a4a;
        color: #fff;
    }

        .header_ipt button:hover {
            background: #fd1919;
            color: #fff;
        }


.header_title {
    margin-top: 40px;
    text-align: center;
}

    .header_title p {
        font-size: 14px;
        letter-spacing: 10px;
    }


.big_title {
    letter-spacing: 10px;
    font-size: 24px;
    margin-bottom: 12px;
}


.open_vip {
    /*height: 50px;*/
    /*line-height: 50px;*/
    padding: 12px 20px;
    width:1160px;
}

    .open_vip a:hover {
        color: #fd1919;
        text-decoration: underline;
    }



/*.open-vip-box{ margin-left:20px;}*/
.open-vip-box-icon {
    display: inline-block;
    vertical-align: middle;
}

    .open-vip-box-icon img {
        margin-bottom: -3px;
    }

.open-vip-box-text {
    display: inline-block;
    vertical-align: middle;
}

.index_list {
    /*height: 476px;*/
    margin: 50px auto;
}

.index_list_one {
    font-size: 24px;
    margin-bottom: 10px;
}

.index_list_tit p {
    font-size: 14px;
}

.index_list_nav {
    margin-top: 40px;
}

    .index_list_nav ul li {
        width: 25%;
        overflow: hidden;
        float: left;
        text-align: center;
    }

        .index_list_nav ul li .nav_img {
            width: 80px;
            height: 80px;
            overflow: hidden;
            border-radius: 50%;
            border: 0;
            margin: 0 auto 10px;
        }

            .index_list_nav ul li .nav_img img {
                display: block;
                width: 100%;
            }

        .index_list_nav ul li a {
            color: #333;
        }

            .index_list_nav ul li a:hover {
                color: #448aff;
            }

.index_list_title {
    font-size: 18px;
    margin-bottom: 5px;
}

.index_list_nav ul li p {
    font-size: 14px;
}




.login_wrap, .register_wrap {
    display: none;
    /*    width:650px;
    height: 670px;*/
    background: rgba(255,255,255,0.4);
    position: absolute;
    left: 50%;
    top: 50%;
    overflow: hidden;
    margin: -260px 0 0 -285px;
    padding: 10px;
}

    .login_wrap.login_block {
        display: block;
    }

    .register_wrap.register_block {
        display: block;
    }

.mask.mask_block {
    display: block;
}

.index_login {
    width: 550px;
    height: 500px;
    position: relative;
    overflow: hidden;
}

    .index_login .close {
        position: absolute;
        right: 0;
        top: 20px;
        width: 30px;
        height: 30px;
        cursor: pointer;
    }

.login_logo {
    margin: 40px auto 10px;
    /*width:74px;*/
    text-align: center;
    /*height: 74px;*/
}

.login-logo-title {
    font-size: 22px;
    margin-bottom: 20px;
}

.login_ipt {
    width: 400px;
}

.login_zh {
    margin-bottom: 20px;
}

.login_ewm{ width:230px; height:230px; margin:40px auto 20px; }
.login_ewm img{ width:100%; }
.login_ewm_text{ font-size:18px; margin-bottom: 30px; }


.zh_ipt {
    /*width:500px;*/
    width: 100%;
    height: 40px;
    line-height: 40px;
    border: 1px solid #999;
    overflow: hidden;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    position: relative;
    background:#fff;
}

    .zh_ipt .zh_icon {
        margin-left: 15px;
        margin-top: 12px;
        width: 18px;
        height: 18px;
    }
    /*.zh_ipt .zh_icon img{*/
    /*    width:100%;*/
    /*    height: 100%;*/
    /*}*/
    .zh_ipt input {
        padding-left: 20px;
        overflow: hidden;
        height: 100%;
        width: 80%;
        font-size: 14px;
        /*background:red;*/
    }

.login_toast {
    height: 35px;
    padding: 10px 0 0 20px;
}

    .login_toast span {
        display: inline-block;
        height: 24px;
        padding: 0 10px;
        background: #ffe4e4;
        line-height: 24px;
        margin-top: 2px;
    }

.btn button {
    width: 100%;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
}

.goregister {
    margin: 30px auto 0;
    width: 400px;
    font-size: 14px;
}

.getcode {
    padding: 0 20px;
    height: 40px;
    line-height: 40px;
    position: absolute;
    top: 0;
    right: 0;
}
/* 订阅会员 */
.dy_tit {
    line-height: 40px;
    height: 40px;
    font-weight: bold;
}

    .dy_tit.tit_btm {
        border-bottom: 1px solid #f2f2f2;
        height: 60px;
        line-height: 60px;
    }

.dy_img {
    line-height: 46px;
}

.dy_bin {
    border-bottom: 10px solid #f2f2f2;
}

.dy_vip {
    border-bottom: 1px solid #f2f2f2;
}

.vip_price ul li {
    width: 140px;
    height: 160px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    border: 1px solid #448aff;
    overflow: hidden;
    cursor: pointer;
}

    .vip_price ul li.cur {
        background: url("../images/vipbg.png") no-repeat -8px 0px;
        color: #fff;
    }

        .vip_price ul li.cur .juse {
            color: #fff;
        }

    .vip_price ul li p {
        line-height: 36px;
    }

.juse {
    line-height: 50px;
    color: #ffbe2e;
}

.vip_price ul li div {
    line-height: 28px;
}

.dy_jieshao ul li {
    line-height: 40px;
}

.dy_play {
    padding: 40px 20px;
}

.play_price {
    color: #ffbe2e;
}

.price_btn, .price_btn button {
    width: 160px;
    height: 40px;
    line-height: 40px;
    display: block;
    overflow: hidden;
    cursor: pointer;
}

.play_toast {
    width: 500px;
    height: 500px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -250px 0 0 -250px;
    overflow: hidden;
    background: #fff;
}
.play_toast.new_lx_wrap{
    width:800px;
    height: 500px;
    margin:-250px 0 0 -400px;
}
.play_toast.new_lx_wrap .new_lx_list{
    padding:20px;
    height: 315px;
    overflow: auto;
    position: relative;
}
.mask_btn{
    position: absolute;
    left:50%;
    bottom: 10px;
    width:300px;
    height: 50px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    overflow: hidden;
    margin-left:-150px;
}
.mask_btn a{
    display: block;
    width:100%;
    height: 100%;
    text-align: center;
    line-height: 50px;
    font-size:20px;
    letter-spacing: 10px;
    color:#fff;
    background:#448aff;
}
.new_lx_list ul li{
    margin-right: 5px;
    padding:10px;
    text-align: left;
    line-height: 24px;
    border-radius: 5px;
    overflow: hidden;
    border-bottom: 1px solid #f2f2f2;
}
.new_lx_list ul li label{
    display: block;
    width:100%;
    height: 100%;
    cursor: pointer;
}
.new_lx_list ul li label:hover{
    color:#448aff;
}
.new_lx_list ul li.cur{
    background:#448aff;
    color:#fff;
}
.play_header {
    height: 70px;
    overflow: hidden;
    border-bottom: 1px solid #f2f2f2;
    line-height: 70px;
    position: relative;
    padding:0 30px;
}

    .play_header h3 {
        font-weight: normal;
        float:left;
    }

    .play_header .play_close {
        position: absolute;
        width: 70px;
        height: 70px;
        right: 0;
        top: 0;
        cursor: pointer;
        background: url("../images/×.png") no-repeat center;
    }

.play_code {
    width: 277px;
    height: 277px;
    overflow: hidden;
    margin: 70px auto 70px;
}

.mask.show {
    display: block;
}
/* 支付成功 */
.play_suc_left {
    width: 98px;
    height: 98px;
    margin: 100px;
    overflow: hidden;
}

.play_info {
    width: 690px;
    overflow: hidden;
    padding-top: 80px;
}

    .play_info ul li {
        float: left;
        width: 50%;
        line-height: 40px;
    }
/* 企业列表 */
.qy_head {
    padding: 10px 0;
    border-bottom: 1px solid #f2f2f2;
    font-size: 14px;
}

.qyzz-head-tab{ padding-left:20px;    border-bottom: 1px solid #f2f2f2; }
.qyzz-head-tab ul li{ display:inline-block;  min-width:60px; margin:0 10px;  text-align: center; }

.qyzz-head-tab li a{display:inline-block;height:45px; position: relative; line-height:45px; color:#000; font-size:16px;  }
.qyzz-head-tab li.cur a{ color:#448aff; font-weight: bold;}
.qyzz-head-tab li.cur a::after {position:absolute; bottom:-1px; left:0; width:100%; height:2px; content:"";  background:#448aff;}
.qyzz-head-tab li.cur a::before {position:absolute; bottom:-6px; left:50%; content:""; margin-left:-6px;width: 0;height: 0;border-top: 6px solid #448aff;border-right: 6px solid transparent;border-left: 6px solid transparent;}



.qy_list > li {
    margin: 10px 0;
    position: relative;
    overflow: hidden;
}
.qy_head_close{
    position: absolute;
    right:70px;
    cursor: pointer;
    top:0;
    padding:0 20px;
    line-height: 24px;
    background:#448aff;
    color:#fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.qy_tit {
    width: 100px;
    line-height: 26px;
    overflow: hidden;
    text-align: right;
    font-size:14px;
}

.qy_head_new{
    /*padding-bottom: 10px;*/
    float:left;
    width:800px;
    border-bottom: 1px solid #f2f2f2;
}
.qy_head_new ul{
    width:750px;
    min-height: 30px;
}
.qy_head_list ul li,.qy_head_new ul li {
    float: left;
    margin-right: 5px;
    padding: 0 10px;
    text-align: center;
    line-height: 24px;
    border-radius: 5px;
    cursor: pointer;
    overflow: hidden;
    /*padding-bottom: 10px;*/
    margin-bottom: 10px;
}

.qy_head_list ul li.cur {
        background: #448aff;
        color: #fff;
    }

    .qy_head_list ul li:hover {
        color: #448aff;
    }

    .qy_head_list ul li.cur:hover {
        color: #fff;
    }

    .qy_head_list ul li.blue-bg:hover {
        color: #fff;
    }

.qy_head_list .opt_list {
    width: 140px;
    height: 24px;
    border: 1px solid #999;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

    .qy_head_list .opt_list select {
        width: 100%;
        height: 100%;
        line-height: 24px;
    }

.qy_tishi {
    height: 40px;
    line-height: 40px;
    padding-left: 20px;
    border-bottom: 10px solid #f2f2f2;
}

.qy_cx {
    height: 50px;
    line-height: 50px;
    overflow: hidden;
}

    .qy_cx ul li {
        float: left;
        margin-top: 13px;
        height: 24px;
        line-height: 24px;
        margin-right: 10px;
        padding: 0 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        font-size: 14px;
        cursor: pointer;
    }

        .qy_cx ul li:hover {
            color: #448aff;
        }

        .qy_cx ul li.cur {
            background: #ff9c44;
            color: #fff;
        }

.qy_ipt {
    margin-top: 12px;
    padding-right: 15px;
}

    .qy_ipt input {
        background: #f2f2f2;
        width: 160px;
        height: 26px;
        margin-right: 10px;
        float: left;
        padding: 0 20px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }

    .qy_ipt a {
        float: left;
        width: 26px;
        height: 26px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        background: url("../images/search.png") no-repeat center #448aff;
    }

.qy_ipt_txt {
    padding-right: 20px;
    width: 130px;
    line-height: 50px;
    background: url("../images/qiye_zizhi.png") no-repeat 35px center;
}

.qylist_table table {
    border-collapse: collapse;
    width: 100%;
}

    .qylist_table table td {
        padding: 0 15px;
    }

        .qylist_table table td a.col-blue:hover {
            color: #126afd;
            text-decoration: underline;
        }

.qyd_btm_gc table td a.col-blue:hover {
    color: #126afd;
    text-decoration: underline;
}


.qylist_table table thead {
    background: #f2f2f2;
}

    .qylist_table table thead tr {
        height: 32px;
        line-height: 32px;
    }

.qylist_table table tbody tr {
    border-bottom: 1px solid #f2f2f2;
    height: 50px;
    line-height: 50px;
    /*color:#fd545b;*/
}

    .qylist_table table tbody tr td.addjkk {
        height: 50px;
    }

.addsdf {
    overflow: hidden;
    width: 100px;
    height: 24px;
    line-height: 24px;
}

    .addsdf div {
        display: inline-block;
        width: 15px;
        height: 17px;
        overflow: hidden;
        margin: 0 5px;
    }

.addjk {
    width: 64px;
    height: 23px;
    border-top-left-radius: 12px;
    border-bottom-left-radius: 12px;
    line-height: 23px;
    padding-right: 5px;
}
.addjk_a{
    display:block;
    font-size:12px;
    color:#fff;
    text-align:right;
    float:right;
}
    .addjk.blue {
        background: url("../images/laba.png") no-repeat 7px center #448aff;
    }

    .addjk.red {
        background: url("../images/laba.png") no-repeat 7px center #ff4444;
    }

    .addjk.gray_zh {
        background: #ccc;
        width: 40px;
    }

    .addjk.blue_zh {
        background: #448aff;
        width: 40px;
    }

/*分页*/
.next_page {
    height: 30px;
    margin-top: 50px;
    padding-bottom:20px;
}

    .next_page ul li {
        text-align: center;
        line-height: 30px;
        font-size: 14px;
        background: #f2f2f2;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        height: 30px;
        margin-right: 10px;
        cursor: pointer;
    }

        .next_page ul li.blue-bg {
            background: #448aff;
            color: #fff;
        }

        .next_page ul li.more {
            background: #fff;
        }

        .next_page ul li.w60 {
            width: 60px;
        }

            .next_page ul li.w60 button {
                display: block;
                width: 100%;
                height: 100%;
                background: #f2f2f2;
            }

        .next_page ul li.w30 {
            padding:0 10px;
        }

        .next_page ul li.soipt {
            background: #fff;
        }

            .next_page ul li.soipt input {
                width: 40px;
                height: 26px;
                border: 1px solid #999;
                text-align: center;
                line-height: 26px;
                margin: 0 2px;
                border-radius: 5px;
            }
/* 企业详情 */
.qyd_top {
    border-bottom: 10px solid #f2f2f2;
}

.qyd_head {
    padding: 0 20px;
    height: 50px;
    border-bottom: 1px solid #f2f2f2;
    line-height: 50px;
}

    .qyd_head p {
        font-weight: bold;
    }

.qyd_con {
    height: 100px;
    overflow: hidden;
    padding: 0 2%;
}

    .qyd_con ul li {
        margin-top: 20px;
        width: 20%;
        line-height: 40px;
        border-right: 1px solid #f2f2f2;
    }

.qyd_fot {
    line-height: 60px;
    padding: 10px 20px 10px;
    overflow:hidden;
}
    .qyd_fot .jianjieleft{
        width:90%;
    }
        .qyd_fot .jianjieleft span{
            float:left;
            line-height:30px;
        }
            .qyd_fot .jianjieleft span:first-child{
                height:100%;
                width:5%;
            }
            .qyd_fot .jianjieleft span:last-child{
                width:95%;
            }
            .qyd_fot .jianjieright {
                width: 10%;
                text-align:right;
                line-height:30px;
            }

    .minh {
        padding: 0 20px;
        border-bottom: 1px solid #f2f2f2;
    }

.qyd_btm {
    line-height: 50px;
}

    .qyd_btm_list h3, .qyd_btm h3, .qyd_btm_gc > h3 {
        height: 50px;
        font-size: 16px;
        padding: 0 20px;
        border-bottom: 1px solid #f2f2f2;
    }

.qyd_btm_gc > h3 {
    line-height: 50px;
}

.qyd_btm_list ul {
    padding: 0 20px;
}

    .qyd_btm_list ul li {
        float: left;
        height: 80px;
        padding: 22px 0;
        overflow: hidden;
        text-align: center;
        width: 130px;
    }

        .qyd_btm_list ul li a {
            font-size: 16px;
            color: #333;
            display: block;
        }

            .qyd_btm_list ul li a:hover p {
                color: #448aff;
            }

    .qyd_btm_list ul.redpig li a:hover p {
        color: #ff4444;
    }

.qyd_img {
    position: relative;
    width: 35px;
    height: 35px;
    margin: 10px auto;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

    .qyd_img span {
        position: absolute;
        top: -10px;
        right: -10px;
        color: #448aff;
        font-size: 12px;
        line-height: 24px;
    }

        .qyd_img span.col-red {
            color: #ff4444;
        }
/* 安全标化 */
.kj_tit {
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    padding: 0 20px;
}

.qyd_btm table {
    width: 100%;
    text-indent: 15px;
}

    .qyd_btm table thead tr {
        background: #f2f2f2;
        height: 32px;
        line-height: 32px;
    }

    .qyd_btm table tbody tr {
        height: 50px;
        border-bottom: 1px solid #f2f2f2;
    }
/* 工程业绩 */
.qyd_btm_gc table {
    width: 100%;
    
}

    .qyd_btm_gc table thead tr {
        background: #f2f2f2;
        height: 32px;
        line-height: 32px;
    }

    .qyd_btm_gc table thead tr td {
        padding: 0 10px;
        font-size: 14px;
    }


    .qyd_btm_gc table tbody tr {
        height: 50px; 
    }

    .qyd_btm_gc table tbody td {
        padding: 6px 10px;
        font-size: 14px;
        border-bottom: 1px solid #f2f2f2;
    }

/* 工商信 息 */
.qyd_btm .gsxx {
    padding: 2%;
}

    .qyd_btm .gsxx li {
        float: left;
        width: 32%;
        font-size: 14px;
        line-height: 30px;
    }

        .qyd_btm .gsxx li span {
            color: #333;
        }
/* 人员详情 */
.ry_details_head {
    height: 50px;
    line-height: 50px;
    text-align: center;
    /*padding:0 20px;*/
}

    .ry_details_head ul li {
        float: left;
        padding: 0 30px;
        position: relative;
    }

        .ry_details_head ul li.cur a {
            color: #448aff;
        }

        .ry_details_head ul li.cur::after {
            content: '';
            width: 100px;
            height: 2px;
            background: #448aff;
            position: absolute;
            bottom: 0;
            left: 50%;
            margin-left: -50px;
        }

        .ry_details_head ul li a {
            font-size: 16px;
            color: #333;
        }
/* 0企业信用评分 */
.qyd_btm_gc tfoot {
    font-size: 12px;
    background: #f2f2f2;
    text-indent: 0;
}

.qy_pf_ts {
    padding: 10px 0 20px 0;
    overflow: hidden;
    font-size: 12px;
    line-height: 18px;
}

    .qy_pf_ts span {
        height: 100%;
        font-weight: bold;
    }

    .qy_pf_ts p {
        width: 88%;
    }

.qyd_head a:hover {
    color: #448aff;
}
/* 企业招标 */
span.new_icon {
    display: inline-block;
    width: 24px;
    height: 14px;
    background: #ff4444;
    color: #fff;
    text-align: center;
    font-size: 12px;
    line-height: 12px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-left: 5px;
}

/* 升级企业会员 */
.sjqy_header {
    padding: 0 20px;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    border-bottom: 1px solid #f2f2f2;
}

    .sjqy_header h4 {
        cursor: pointer;
    }

        .sjqy_header h4.cur {
            color: #448aff;
            position: relative;
        }

            .sjqy_header h4.cur::after {
                content: '';
                display: block;
                width: 100%;
                height: 2px;
                background: #448aff;
                position: absolute;
                left: 0;
                bottom: 0;
            }

.sjqy_ipt {
    padding: 20px;
    font-size: 16px;
}

    .sjqy_ipt ul li {
        padding: 10px 0;
        overflow: hidden;
    }

        .sjqy_ipt ul li span {
            float: left;
            width: 200px;
            text-align: right;
            line-height: 40px;
            margin-right: 10px;
            height: 40px;
        }

        .sjqy_ipt ul li div p {
            line-height: 40px;
        }

.sjqy_ipt_list {
    float: left;
    position: relative;
}

    .sjqy_ipt_list input {
        width: 300px;
        height: 40px;
        border: 1px solid #ccc !important;
        padding: 0 20px;
    }

    .sjqy_ipt_list select {
        width: 150px;
        height: 40px;
        border: 1px solid #ccc !important;
        line-height: 40px;
    }

    .sjqy_ipt_list input:disabled, .sjqy_ipt_list textarea:disabled {
        background: #fff;
    }

    .sjqy_ipt_list input.wchang {
        width: 500px;
    }

    .sjqy_ipt_list textarea {
        width: 500px;
        height: 100px;
        border: 1px solid #ccc;
        padding: 10px 20px;
        line-height: 20px;
        outline: 0;
    }

.textarea {
    margin-left: 110px;
    margin-bottom: 20px;
}

    .textarea textarea {
        width: 400px;
        height: 100px;
        padding: 20px;
        outline: none;
        border: 1px solid #ccc;
    }

.sjqy_ipt_list .sjqy_css {
    width: 160px;
    min-height: 200px;
    border: 10px solid #f2f2f2;
    text-align: center;
    color: #448aff;
}

    .sjqy_ipt_list .sjqy_css img {
        width: 100%;
    }

.sjqy_css .addhao {
    border: 1px solid #448aff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 44px;
    height: 44px;
    margin: 60px auto 0;
    font-size: 40px;
    line-height: 40px;
}

.sjqy_ipt_list .sqye_upload {
    position: absolute;
    left: 0;
    top: 0;
    width: 160px;
    height: 220px;
    overflow: hidden;
    opacity: 0;
}

    .sjqy_ipt_list .sqye_upload input {
        width: 100%;
        height: 100%;
        opacity: 0;
    }

.sjqy_ipt_list button {
    width: 160px;
    height: 40px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-align: center;
    line-height: 40px;
    margin-right: 50px;
}

.sjqy_toast {
    margin: 20px 0 0 230px;
    overflow: hidden;
    line-height: 40px;
}

    .sjqy_toast img {
        display: inline-block;
        vertical-align: middle;
        margin-right: 10px;
    }

    .sjqy_toast p {
        display: inline-block;
        vertical-align: middle;
    }

        .sjqy_toast p span {
            font-size: 18px;
            color: #999;
        }
/*手机变更*/
.phonebg_ipt {
    padding: 50px 0;
}

    .phonebg_ipt ul li {
        overflow: hidden;
        margin-bottom: 20px;
    }

        .phonebg_ipt ul li span {
            width: 100px;
            height: 40px;
            text-align: right;
            line-height: 40px;
            margin-right: 10px;
        }

        .phonebg_ipt ul li .phone_ipt input {
            display: block;
            border: 1px solid #ccc;
            width: 400px;
            height: 40px;
            line-height: 40px;
            color: #999;
            padding: 0 20px;
        }

        .phonebg_ipt ul li .phone_ipt_yz input {
            display: block;
            border: 1px solid #ccc;
            width: 160px;
            height: 40px;
            line-height: 40px;
            color: #999;
            padding: 0 20px;
            margin-right: 30px;
        }

    .phonebg_ipt .from_sum {
        padding: 0 110px;
    }

        .phonebg_ipt .from_sum button {
            width: 160px;
            height: 40px;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            border-radius: 5px;
            text-align: center;
            line-height: 40px;
        }
/* 订单详情 */
.ddxq_con > h4 {
    font-size: 18px;
    line-height: 50px;
    font-weight: normal;
    padding: 0 20px;
}

.ddxq_con ul {
    padding: 0px 20px;
}

    .ddxq_con ul li {
        float: left;
        width: 40%;
        overflow: hidden;
        line-height: 40px;
    }

        .ddxq_con ul li span {
            color: #999;
        }
/* 我的订阅 */
.qy_cx .dy_btn a {
    display: block;
    width: 80px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    font-size: 14px;
    color: #fff;
    background: #448aff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 10px 20px 0 0;
}
/* 添加订阅 */
.qyd_top_adddy {
    border-bottom: 10px solid #f2f2f2;
}

.adddy_head_ipt {
    padding: 20px 30px;
    line-height: 40px;
}

    .adddy_head_ipt input {
        width: 500px;
        height: 40px;
        line-height: 40px;
        padding: 0 20px;
        border: 1px solid #999;
    }

.qyd_fot_add {
    border-bottom: 1px solid #f2f2f2;
    min-height: 150px;
}

.qyd_fot_left {
    width: 950px;
    overflow: hidden;
}

    .qyd_fot_left ul {
        padding: 20px 0;
    }

        .qyd_fot_left ul li {
            float: left;
            padding: 0 15px;
            background: #f2f2f2;
            border-radius: 5px;
            height: 40px;
            line-height: 40px;
            margin-right: 15px;
            cursor: pointer;
            margin-bottom: 15px;
        }

.qyd_fot_right {
    width: 100px;
    position: relative;
    min-height: 150px;
    height: 100%;
}

    .qyd_fot_right a {
        position: absolute;
        left: 10px;
        top: 50%;
        margin-top: -30px;
        width: 40px;
        height: 40px;
        text-align: center;
        line-height: 40px;
        font-size: 20px;
        border: 10px solid #f2f2f2;
        color: #448aff;
        font-weight: bold;
    }

.adddy_btn button {
    display: block;
    margin: 30px auto;
    width: 180px;
    height: 40px;
    color: #fff;
    text-align: center;
    line-height: 40px;
    font-size: 16px;
    background: #448aff;
    border-radius: 5px;
}
/* 添加订阅 */
.qye_add_btm .add_btn_left {
    padding: 15px 20px;
    border-bottom: 1px solid #f2f2f2;
}

    .qye_add_btm .add_btn_left input {
        width: 300px;
        height: 40px;
        padding: 0 15px;
        border: 1px solid #f2f2f2;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }

    .qye_add_btm .add_btn_left button {
        width: 36px;
        height: 40px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        background: url("../images/search.png") no-repeat center center #448aff;
    }

        .qye_add_btm .add_btn_left button.sure {
            width: 60px;
            height: 40px;
            background: #448aff;
            line-height: 40px;
            color: #fff;
            font-size: 16px;
        }

.add_list {
    padding: 0 20px;
}

    .add_list ul li {
        padding: 0 15px;
        height: 40px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        margin: 10px 10px 0 0;
        background: #f2f2f2;
        text-align: center;
        line-height: 40px;
        font-size: 18px;
        cursor: pointer;
    }

        .add_list ul li.cur {
            background: #448aff;
            color: #fff;
        }
/* 订阅列表 */
.bder10 {
    border-bottom: 10px solid #f2f2f2;
}

.dy_list_qh {
    padding: 0 20px;
    height: 80px;
    line-height: 80px;
}

.dy_qh_right a {
    display: block;
    width: 90px;
    height: 42px;
    text-align: center;
    line-height: 42px;
    margin-top: 19px;
    -webkit-border-radius: 17px;
    -moz-border-radius: 17px;
    border-radius: 17px;
}
/* 添加订阅 */
.addjkk .adddy {
    border: 1px solid #ff4444;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    width: 77px;
    padding-right: 3px;
    height: 20px;
    color: #ff4444;
    line-height: 20px;
    background: url("../images/yanjin.png") no-repeat 10px center;
}
/* 我的收藏 */
.mask.sc_mask {
    display: block;
}

.mask .sc_toast {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 300px;
    height: 150px;
    margin: -75px 0 0 -150px;
    background: #fff;
    text-align: center;
}

    .mask .sc_toast h4 {
        font-size: 18px;
        height: 40px;
        line-height: 40px;
        border-bottom: 1px solid #f2f2f2;
    }

    .mask .sc_toast p {
        height: 64px;
        line-height: 64px;
        font-size: 18px;
    }

    .mask .sc_toast .sc_btn {
        padding: 0 35px;
    }

        .mask .sc_toast .sc_btn button {
            width: 100px;
            height: 30px;
            font-size: 16px;
            color: #fff;
            border-radius: 5px;
        }

            .mask .sc_toast .sc_btn button.gray {
                background: #ccc;
            }
/* 我的消息 */
.myxiaoxi_head {
    height: 40px;
    border-bottom: 1px solid #f2f2f2;
    line-height: 40px;
    font-size: 16px;
}

    .myxiaoxi_head a {
        width: 80px;
        height: 30px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        text-align: center;
        line-height: 30px;
        margin: 5px 20px 0 0;
        font-size: 14px;
    }

.myxiaoxi_tab {
    line-height: 60px;
}

.xx_tab_head {
    border-bottom: 1px solid #f2f2f2;
}

    .xx_tab_head li {
        line-height: 60px;
        float: left;
        width: 150px;
        padding-left: 30px;
        position: relative;
        cursor: pointer;
    }

        .xx_tab_head li:hover {
            color: #448aff;
        }

        .xx_tab_head li.cur {
            color: #448aff;
        }

            .xx_tab_head li.cur::after {
                content: '';
                position: absolute;
                left: 12px;
                bottom: 0;
                width: 80px;
                height: 2px;
                background: #448aff;
            }

.myxiaoxi_tab .xx_tab_list ul li {
    height: 50px;
    border-bottom: 1px solid #f2f2f2;
    line-height: 50px;
    padding: 0 20px;
}

.xx_tab_list ul li a .xx_tab_list_l {
    color: #448aff;
}

    .xx_tab_list ul li a .xx_tab_list_l img {
        vertical-align: center;
    }

    .xx_tab_list ul li a .xx_tab_list_l i {
        display: inline-block;
        height: 18px;
        padding: 0 5px;
        font-size: 12px;
        color: #fff;
        text-align: center;
        line-height: 18px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        margin-right: 5px;
    }

        .xx_tab_list ul li a .xx_tab_list_l i.gray {
            background: #ccc;
        }

    .xx_tab_list ul li a .xx_tab_list_l span {
        display: inline-block;
        width: 24px;
        height: 14px;
        background: #ff4444;
        color: #fff;
        font-size: 12px;
        line-height: 12px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        margin-left: 10px;
    }

.xx_tab_list ul li a p {
    color: #999;
}
/* 中标候选公示列表详情 */
.zbhx_top .zbgx_head {
    height: 40px;
    line-height: 40px;
    padding: 0 20px;
    border-bottom: 1px solid #f2f2f2;
}

    .zbhx_top .zbgx_head a:hover {
        color: #448aff;
    }

.zbgx_list_top ul {
    padding: 20px 0;
    border-bottom: 1px solid #f2f2f2;
}

    .zbgx_list_top ul li {
        float: left;
        padding: 0 35px;
        height: 52px;
        border-right: 1px solid #f2f2f2;
    }

        .zbgx_list_top ul li span {
            font-size: 12px;
        }

        .zbgx_list_top ul li p {
            font-size: 20px;
            color: #ff4444;
        }

.zbgx_list_btm {
    border-bottom: 10px solid #f2f2f2;
}

    .zbgx_list_btm ul li {
        float: left;
        width: 33%;
        line-height: 30px;
    }

        .zbgx_list_btm ul li span {
            color: #999;
        }

.zbgx_icon_tab {
    height: 60px;
    line-height: 60px;
    padding: 0 20px;
    border-bottom: 10px solid #f2f2f2;
}

    .zbgx_icon_tab ul li {
        float: left;
        cursor: pointer;
        width: 160px;
    }

        .zbgx_icon_tab ul li span {
            color: #999;
        }

            .zbgx_icon_tab ul li span.cur {
                color: #448aff;
            }

        .zbgx_icon_tab ul li img {
            vertical-align: middle;
        }

.zbgx_tit_tab {
    height: 60px;
    line-height: 60px;
    border-bottom: 1px solid #f2f2f2;
}

    .zbgx_tit_tab ul li {
        float: left;
        padding: 0 50px;
        text-align: center;
    }

        .zbgx_tit_tab ul li a {
            display: block;
            height: 100%;
            position: relative;
            color: #333;
            font-size: 16px;
        }

            .zbgx_tit_tab ul li a:hover {
                color: #448aff;
            }

            .zbgx_tit_tab ul li a.cur {
                color: #448aff;
            }

                .zbgx_tit_tab ul li a.cur::after {
                    content: '';
                    position: absolute;
                    left: 50%;
                    bottom: 0;
                    width: 50%;
                    height: 2px;
                    background: #448aff;
                    margin-left: -25%;
                }

.mask.fk_toast {
    display: block;
}

.fk_tishi_wrap {
    width: 700px;
    height: 300px;
    overflow: hidden;
    border-radius: 12px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -150px 0 0 -350px;
    background: #fff;
    text-align: center;
}

.fk_tishi_tit {
    height: 50px;
    border-bottom: 1px solid #f2f2f2;
    line-height: 50px;
    font-size: 18px;
    position: relative;
}

    .fk_tishi_tit span {
        width: 50px;
        height: 50px;
        position: absolute;
        right: 0;
        top: 0;
        cursor: pointer;
        background: url("../images/×.png") no-repeat center;
    }

.fk_con {
    padding: 15px 30px;
    height: 150px;
    overflow: hidden;
}

    .fk_con textarea {
        width: 98%;
        height: 130px;
        padding: 1%;
    }

.fk_btn {
    width: 250px;
    height: 42px;
    margin: 0 auto;
}

    .fk_btn button {
        width: 100%;
        height: 100%;
        display: block;
        text-align: center;
        line-height: 42px;
    }

/* 我的反馈详情 */
.page-conth-hd {
    padding: 12px 20px;
    border-bottom: 1px solid #e5e5e5;
    font-size: 16px;
}

    .page-conth-hd h2 {
        padding: 0;
        margin: 0;
        font-weight: bold;
        font-size: 16px;
    }

    .page-conth-hd a {
        color: #333;
        font-size: 14px;
    }

        .page-conth-hd a:hover {
            color: #448aff;
        }

.page-cont-table {
    width: 100%;
    font-size: 14px;
}

    .page-cont-table tr td {
        font-size: 14px;
        padding: 12px 15px;
        border-bottom: 1px solid #e5e5e5;
    }

        .page-cont-table tr td a {
            color: #333;
        }

            .page-cont-table tr td a:hover {
                color: #448aff;
                text-decoration: underline;
            }

.gg-sort {
    font-size: 12px;
    border: 1px solid #448aff;
    color: #448aff;
    padding: 0 5px;
    border-radius: 5px;
    margin-right: 5px;
}

    .gg-sort.red {
        border: 1px solid #ff4444;
        color: #ff4444;
    }

.page-deta {
    padding: 20px 30px;
    min-height: 500px;
}

.news-deta-hd {
    font-size: 16px;
    margin-bottom: 10px;
}

    .news-deta-hd p {
        width: 86%;
    }

.page-deta-text {
    font-size: 14px;
    line-height: 27px;
    min-height: 150px;
}

.news-deta-hd p i {
    display: inline-block;
    width: 40px;
    height: 18px;
    font-size: 10px;
    text-align: center;
    line-height: 18px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #fff;
}

    .news-deta-hd p i.gray {
        background: #ccc;
    }
/* 账号管理 */
.zh_touxiang_wrap {
    float: left;
    position: relative;
    width: 30px;
    height: 30px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    margin: 10px 10px 10px 0;
}

.zh_touxiang {
    width: 30px;
    height: 30px;
    overflow: hidden;
}

    .zh_touxiang img {
        width: 30px;
    }

.qy_vip_icon {
    position: absolute;
    top: 7px;
    right: -7px;
    z-index: 99;
    width: 13px;
    height: 13px;
    overflow: hidden;
}

    .qy_vip_icon img {
        display: block;
        width: 13px;
        height: 13px;
    }

.gr_vip_icon {
    position: absolute;
    top: 20px;
    right: 0;
    z-index: 99;
    width: 13px;
    height: 13px;
    overflow: hidden;
}

    .gr_vip_icon img {
        display: block;
        width: 13px;
        height: 13px;
    }

.mask.zh_mask {
    display: block;
}

.zh_toast {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 360px;
    height: 360px;
    margin: -180px 0 0 -180px;
    background: #fff;
}

.zh_t_head {
    height: 70px;
    line-height: 70px;
    text-align: center;
    font-size: 24px;
    position: relative;
    border-bottom: 1px solid #f2f2f2;
}

    .zh_t_head h4 {
        font-size: 18px;
    }

    .zh_t_head span {
        position: absolute;
        right: 0;
        top: 0;
        width: 70px;
        height: 70px;
        cursor: pointer;
        background: url("../images/×.png") no-repeat center;
    }

.zh_btn {
    width: 220px;
    height: 220px;
    margin: 30px auto 0;
    overflow: hidden;
}

    .zh_btn img {
        width: 100%;
    }
/* 候选人详细列表 */
.qyd_btm_gc > .hxr_list li a {
    display: block;
    line-height: 52px;
    height: 52px;
    padding: 0 20px;
    font-size: 16px;
    color: #333;
    border-bottom: 1px solid #f2f2f2;
}

    .qyd_btm_gc > .hxr_list li a:hover span {
        color: #448aff;
    }

    .qyd_btm_gc > .hxr_list li a i {
        font-family: '宋体';
    }

table tbody.teshu tr td {
    text-indent: 0;
    padding: 20px;
    line-height: 24px;
}

.qyd_btm_gc table tbody td a.blue-bg {
    padding: 0 10px;
    border-radius: 10px;
    font-size: 14px;
}
/* 空数据 */
.null_data div {
    width: 300px;
    height: 190px;
    margin-bottom: 30px;
}
/* 加提醒 */
.tx_checked {
    padding: 0 20px;
}

.e-selfecheckbox {
    display: none;
}

.wff_add {
    width: 40px;
    height: 40px;
    margin-top: 5px;
    border: 1px solid #f2f2f2;
    text-align: center;
    line-height: 40px;
    font-size: 30px;
    font-weight: bold;
    color: #333;
    position:relative;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
    .wff_add input {
        position:absolute;
        top:0;
        left:0;
        z-index:99;
        width: 100%;
        height: 100%;
        display: block;
        opacity: 0;
        filter: alpha(opacity=0);
        cursor:pointer;
    }

    .wff_add:hover {
        border-color: #448aff;
    }

.selfecheckbox_label:after {
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 13px;
    height: 13px;
    background-image: url("../images/checkbox.png");
    background-size: 100%;
}
.selfecheckbox_label_before:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 13px;
    height: 13px;
    background-image: url("../images/checkbox.png");
    background-size: 100%;
    margin-right:10px;
}


.e-selfecheckbox:checked + .selfecheckbox_label:after {
    background-image: url("../images/checked.png");
}
.e-selfecheckbox:checked + .selfecheckbox_label_before:before {
    background-image: url("../images/checked.png");
}
.e-selfecheckbox:checked + .selfecheckbox_label_before{
    /*background:#448aff;*/
}
.register-box{margin-bottom: 100px; padding:80px 0 0; min-height: 400px; background:rgba(255,255,255, 0.3); margin-top: 50px; border-radius:10px;}

.register-bg {
    background: url("../images/index_bg.png") no-repeat center top; background-size: cover;
    height: 780px;
}




/*renderlist*/
.c_renderlist ul li {
    cursor: pointer;
    border-radius: 5px;
    margin-top: .1rem;
    color: #333;
    min-width: 50px;
    cursor: pointer;
    list-style: none;
    text-align: center;
    font-size: 12px;
    float: left;
    /* background-color: #fafafa;*/
    padding: 3px 5px;
    margin-right: 5px;
    margin-bottom:0;
}

.c_renderlist ul{
    float:left;
    width:880px;
}
.c_renderlist ul :first-child {
    color: #31b0d5
}

.c_renderlist ul .active {
    background-color: #448aff;
    color: #fff;
}
    .c_renderlist ul .active:hover{
        color:#fff;
    }

    .c_renderlist .title {
        float: left;
        line-height: 26px;
        width: 100px;
        text-align: right;
        font-size: 14px;
        margin-top: 5px;
    }

    
    /*首页公告*/
.h-roll-wrap { /*padding:12px 0; */
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    color: #000;
    border-bottom: 1px #f1f1f1 solid;
    width: 1200px;
    margin: -30px auto 0;
    position: relative;
    background: ##375efc;
    overflow: hidden;
}
 .roll-wrap{height:30px;overflow:hidden; width:80%}
 .h-roll-wrap ul li a{color:white; font-size: 14px; display:block;  overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;}
 /*.h-roll-wrap ul li a:hover{color:#fd545b; }*/
 .h-notice-icon{height:30px; width:60px; background:url(../images/h-notice-icon.png) no-repeat center;}
  .h-roll-more{ margin-right: 15px;}
 .h-roll-more a{ color:#fd545b; }
 .h-roll-more a:hover {
        color: #fd1919;
        text-decoration: underline;
    }
